.header-color {
  font-size: 12px;
  text-transform: uppercase;
  font-weight: 600;
  color: var(--label-color);
}

.custom-fields {
  display: grid;
  grid-template-columns: 20% 1fr;
  grid-template-rows: auto;
  grid-column-gap: 10px;
  grid-row-gap: 8px;
  align-items: center;
}

.block-border {
  border-left: 2px solid var(--container-border-color);
  margin-left: 5px;
}
